variables:
  CUNT_BRANCH_TAG: '1.3.3'
  CUNT_REPO_URL: 'https://github.com/Cunt-Network/cunt-blockchain.git'
  CUNT_BLOCKCHAIN_PATH_NAME: 'cunt-blockchain'
  CUNT_PROGRAM_NAME: 'cunt'
  CUNT_CONFIG_PATH: '.cunt'
  CUNT_CONFIG_NET: 'mainnet'